Fantastic Jobs LogoFantastic Jobs Logo
Pricing
  • Documentation
  • API Reference

© 2026 Fantastic Jobs. All rights reserved.

Todo
    Get all todosget
Job
    Get Job Board Jobs (24h)get
Schemas
powered by Zudoku
My Zuplo API
My Zuplo API

Job

Endpointhttps://data.fantastic.jobs

Get Job Board Jobs (24h)

GET
https://data.fantastic.jobs
/active-jb-24h

Retrieves active job board listings from the last 24 hours with support for filtering, full-text search, pagination, and field selection.

Get Job Board Jobs (24h) › Responses

200

A list of active job listings

​object[]
id
​integer

The job ID

title
​string

The job title

company
​string

The company name

location
​string

The job location

description
​string

The job description

GET/active-jb-24h
curl --request GET \ --url https://data.fantastic.jobs/active-jb-24h
shell
Example Responses
[ { "id": 0, "title": "title", "company": "company", "location": "location", "description": "description" } ]
json
application/json

Todo